Subject: Ticket Assigned - Call Back Request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 Apr 2023 08:04:51 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Call Back Request User                    I really have to say I am very disappointed. I mentioned the items are gifts for my family and I am leaving today.           11:34 AM, 18th Apr                     User                    You were unable to reach the courier to deliver my items which were supposed to be delivered on Saturday.           11:35 AM, 18th Apr                     User                    I need someone from the management to speak to me           11:36 AM, 18th Apr                     User                    This is frustrating           11:37 AM, 18th Apr                   Mohammad                   Good Afternoon Mohamed, Thank you for contacting Centrepoint, This is Khalid, I will be happy to help you.           11:45 AM, 18th Apr                   Mohammad                   We request you to kindly confirm us your contact number +971542464214?         
   11:48 AM, 18th Apr                   Mohammad                   So that we can arrange the call back for you.           11:48 AM, 18th Apr                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           11:52 AM, 18th Apr                     User                    Yes           11:53 AM, 18th Apr                     User                    I have ordered from so many different places worldwide and it was my first ever to order from Centrepoint           11:57 AM, 18th Apr                     User                    I will never be ordering nor recommending this store to anyone           11:58 AM, 18th Apr                     User                    This is extremely disappointing.           11:58 AM, 18th Apr                   Mohammad                   We are really sorry for the inconvenience caused to you.           11:59 AM, 18th Apr                   Mohammad                   Rest assured we are following up on your is
 sue to be resolved on priority.           11:59 AM, 18th Apr                   Mohammad                   We will also arrange a call back for you.           12:00 PM, 18th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.  Have a wonderful day.           12:04 PM, 18th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6104167